WordPress 2.8.5: 安全性更新

翻译自原文:WordPress 2.8.5: Hardening Release

Peter Westwood所写。 归类于Releases, Security.

众所周知,过去的几个月我们致力于开发WordPress 2.9的新功能。同时我们也尽力使得WordPress更加安全。在这期间,我们发现了一些安全上的改进,我们认为非常值得让2.8也同样有这些改进并使你的站点更加安全。

如下是在这个版本中的主要改进:

  • 修复了一个目前发现的Trackback拒绝服务攻击 。
  • 清楚代码内有php代码中测试的变量。
  • 将所有用户包括管理员调整到文件上传白名单内。
  • 放弃两个老的Tag导入插件。

为了保证你们有目前最佳的保护,我们推荐所有的站点都升级到最新的WordPress。

如果你认为你的站点或许被某个最近发现的漏洞所攻击并且你想保证你已经清楚了所有的可被利用的漏洞,那我们推荐你尝试下WordPress Exploit Scanner。这个插件会查找你网站上的文件还有你数据库里日志和评论这两张表来检测是否有任何可疑之处。另外它也会检查目前激活的插件,看是否有不正常的文件名。关于这个插件更多的信息可以看这里:“WordPress Exploit Scanner”。

——————————–

这篇文章发布很久了,一直“没时间”去翻译&更新,写完,也刚把AaronMix升级到2.8.5……

Leave a Reply

Your email address will not be published. Required fields are marked *